Subject: Re: Audits
From: Deeksha Dadu <[email-masked]>
To: Phaedrus Arif <[email-masked]>
Cc: Zarif Khan <[email-masked]>, Arjun Hurry <[email-masked]>, Ashish Dabral <[email-masked]>, "[email-masked]" <[email-masked]>, "Pritish Nandi (LSM)" <[email-masked]>, "[email-masked]" <[email-masked]>
Date: Fri, 10 May 2019 13:20:18 +0000

Hi Arif,

Please speak with Ashish and get your phone changes or whatever needs to be done. But please this can’t happen again. Client gets every transcript and this will really upset him.

Sent from my iPhone

On 10 May 2019, at 18:06, Phaedrus Arif <[email-masked]<mailto:[email-masked]>> wrote:

Hi Deeksha

I had no idea when this chat came. I was struggling a lot with HFL inbound calls around that time by making outbound calls since the inbound calls were all dead silent and I couldn't hear a word from the customers. I have been trying to work this out with Ashish several times where it gets fixed and again it happens. I keep refershing the Jayway chat portal too and I didn't hear the chat coming most likely due to HFL inbound issue as it was quite busy yesterday around that time. Sorry about this, will do my best but also cant ignore HFL calls either.

Thanks for the feedback.

Regards

On Fri, 10 May 2019, 17:27 Deeksha Dadu, <[email-masked]<mailto:[email-masked]>> wrote:

@ Zarif: 4 minuts and you did not reply to the customer??? Why? This is despite all the warnings!! You better have a very good explanation for this.

@ Arif: fr 2 minutes you did not reply. What happened here? We talked about sending reply with in 10-15 seconds. This was a simple query. First thing you had to check was whether he was only looking for food tour or the whole package. We have canned for everything. We can’t lose leads like this. This can’t happen again.

From: Vodka Bunny!! <[email-masked]<mailto:[email-masked]>>
Date: Friday, 10 May 2019 at 5:09 PM
To: Deeksha Dadu <[email-masked]<mailto:[email-masked]>>
Cc: Ashish Dabral <[email-masked]<mailto:[email-masked]>>
Subject: <no subject>

Hi Mam,

Here are the Audit reports from 9th May 2019.

COLO
Agent : Zarif
Feedback : Hacking query. There was 4 mins delayed and customer left chat

We could have easily told we do not provide service to track down hackers, and that we provide colocation and dedicated server.

Max
Hello, would you like to talk about our services? 8:12 am
Visitor
I think the android phone was hacked by a few people who were involved with attempting to literally kill me by using the structure of there Intents intentionally!!! Based on that fact we can identify them 27 min s ago.9. What/ who is on the cover of the Above Majestic video Right now? Who is he and what is he hacking the phones for trying to claim that the U.s. government couldn't find him cause he was to good for the N.S.A. to find who he was WE can Now find out,Cantor We???ä MobilTV biotrc yr OP 8:12 am
Max
Hi. 8:13 am
Please allow me a moment to check this for you. 8:17 am

Visitor left the chat. 8:17 am
======================================================

JAYWAY

Agent : Arif
Feedback : 2 mins delayed, customer left chat. There was no greeting message too other than the automatic live chat welcome message

Dave
Hello, Can I help you plan your upcoming vacation? 11:02 pm
Client
Do you offer a food tour in Prague? 11:02 pm

Client left the chat. 11:04 pm
======================================================